---
id: "article-4"
title: Article 4. Protection absolue de l’innocence et de l’évolution de l’enfance
type: "article"

---

# Article 4. Protection absolue de l’innocence et de l’évolution de l’enfance
La protection des enfants, des adolescents, et de toute forme de vie vulnérable ou en développement est un devoir absolu.
Aucune manipulation, pression psychologique ou physique, ni aucun acte d’influence malveillante ne peut être exercé sur eux sous quelque forme que ce soit.
Les enfants et adolescents doivent grandir dans un cadre qui favorise leur compréhension progressive et consciente des réalités de leur environnement, tout en respectant leur rythme naturel de développement, en harmonie avec les lois du Vivant.
L’environnement dans lequel ils / elles évoluent, quelles que soient sa juridiction, ses us et coutumes, doit veiller à préserver l’innocence des Âmes en bas âge en limitant leur exposition à des contenus, situations ou influences nuisibles, ou inappropriés à leur maturité psychologique et spirituelle.
 
Pour garantir la survie et l’évolution harmonieuse de l’Espèce Humaine en accord avec son environnement et toute forme de vie qui l’anime, tout doit être mis en œuvre pour créer les conditions permettant à la jeunesse de s’épanouir librement et sainement, à l’abri de tout risque de dégénérescence, dans un environnement Vivant et sain.
 
Les conditions fondamentales favorables à l’épanouissement d’un individu sont définies, dans le présent article, comme :
-La présence d’un cercle familial bienveillant.
-Un environnement Vivant équilibré et harmonieux.
-La garantie absolue qu’il puisse, à sa majorité, répondre à ses propres besoins vitaux de manière autonome.
 
Cette déclaration doit être portées à la connaissance de tous dès le plus jeune âge.
 
Les enfants d’aujourd’hui sont les Libres, Gardiens des DAV de demain.
